Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065487 - [RFE][rhevm-reports] Ability to drill down on the information provided by RHEV reports
Summary: [RFE][rhevm-reports] Ability to drill down on the information provided by RHE...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Scott Herold
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-14 18:38 UTC by Josep 'Pep' Turro Mauri
Modified: 2017-07-17 13:26 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-01 08:46:08 UTC
oVirt Team: Reports
sherold: Triaged+


Attachments (Terms of Use)

Description Josep 'Pep' Turro Mauri 2014-02-14 18:38:49 UTC
A request to have the ability to "Drill-down" on information provided by the reports function.

As an example: the ability to go from navigate down Cluster to Host to VM to get finer-grained details.

Comment 14 Shirly Radco 2016-06-01 08:46:08 UTC
Removing support for reports in 4.0.
Will reopen if relevant.


Note You need to log in before you can comment on or make changes to this bug.